<div ng-controller="CompareTab as compareTab" class="compare-tab-content">
  <div class="col-sm-6">
    <div class="panel panel-default">
      <div class="panel-heading">
        <h3 class="panel-title">GoStats</h3>
      </div>
      <div class="panel-body">
        <go-stats data="compareTab.datasets" compare="true"></go-stats>
      </div>
    </div>
  </div>
  <div class="col-sm-6">
    <div class="panel panel-default">
      <div class="panel-heading">
        <h3 class="panel-title">Pathways</h3>
      </div>
      <div class="panel-body">
        <pathway-overview data="compareTab.datasets" compare="true"></pathway-overview>
      </div>
    </div>
  </div>
</div>